# dir(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

dir - Buffer is a directory listing

## SYNOPSIS

dir Mode

D - mode line letter.

## DESCRIPTION

This mode can not be set and is used to indicate that the buffer is a directory listing, created by the find-file(2) command when the file name given is a directory.

## SEE ALSO

Operating Modes, find-file(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>